Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
update_callback_arg Struct Reference

## Data Fields
VALUE | hash
st_data_t | arg

## Detailed Description

Definition at line 370 of file hash.c.

## Field Documentation

st_data_t update_callback_arg::arg

Definition at line 372 of file hash.c.

VALUE update_callback_arg::hash

Definition at line 371 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c